[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.GetStockImage

Always returns False.

## Declaration

Source position: themes.pas line 484

`public function TThemeServices.GetStockImage(`
`StockID: LongInt;`
`out Image: HBITMAP;`
`out Mask: HBITMAP`
`):Boolean; virtual; function TThemeServices.GetStockImage(`
`StockID: LongInt;`
`const AWidth: Integer;`
`const AHeight: Integer;`
`out Image: HBITMAP;`
`out Mask: HBITMAP`
`):Boolean; virtual;`

## Function result

Always returns False.